SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000366SiT!holidayspublic2009-01-06 14:012009-02-27 16:25
Reportertom 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionopen 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000366: Ability to specify holiday rollover date
DescriptionWe should allow configuration of the holiday rollover date. The date that entitlement ends and new entitlement is granted. This will enable us to display which holiday 'year' you are booking for when booking holidays.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000042resolved Allow holidays to be booked into next years entitlement 

-  Notes
User avatar (0000609)
ivan (administrator)
2009-02-11 15:24

Implemented as holiday reset date

- Issue History
Date Modified Username Field Change
2009-01-06 14:01 ivan New Issue
2009-01-06 14:01 ivan Status new => assigned
2009-01-06 14:01 ivan Assigned To => ivan
2009-01-06 14:01 ivan Reporter ivan => tom
2009-01-06 14:01 ivan Target Version => 3.45
2009-01-07 22:24 ivan Relationship added related to 0000042
2009-02-11 15:24 ivan Note Added: 0000609
2009-02-11 15:24 ivan Status assigned => resolved
2009-02-11 15:24 ivan Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker